Loading...
Searching...
No Matches
sensors::StateSensor::State Struct Reference

Sensor state. More...

## Public Attributes

time | timestamp
| UNIX timestamp (UTC) of last sample.
boolean | available
| `true` if the sensor is available
int | value
| Discrete sensor value; intrepretation depends on the type of sensor.

## Detailed Description

Sensor state.

The documentation for this struct was generated from the following file:

- StateSensor.idl